Zum Inhalt springen

market_history_api.get_ticker ​

Purpose ​

Gibt den Markt-Ticker für den internen SBD:STEEM-Markt zurück.

Parameters ​

PARAMETERS
json
{}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "market_history_api.get_ticker",
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "latest": "0.00000000000000000",
  "lowest_ask": "0.00000000000000000",
  "highest_bid": "0.00000000000000000",
  "percent_change": "0.00000000000000000",
  "steem_volume": {
    "amount": "0",
    "precision": 3,
    "nai": "@@000000021"
  },
  "sbd_volume": {
    "amount": "0",
    "precision": 3,
    "nai": "@@000000013"
  }
}